import React from 'react';
import { render, screen } from 'utils/test-utils';
import FacebookAuth from './FacebookAuth';

describe('FacebookAuth', (): void => {
  it('should render without crashing', (): void => {
    render(<FacebookAuth config={{ appId: '1234' }} />);
  });
});
